Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkCell3D.h File Reference

`#include "vtkCell.h"`

Include dependency graph for vtkCell3D.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkCell3D
| abstract class to specify 3D cell interface More...